<div id="container">
    <div>
        Clicked: <span id="counter"></span>
    </div>
    <div>
        Current: <span id="current"></span>
    </div>
    <button onclick=%inc%>Counter +</button>
    <button onclick=%dec%>Counter -</button>
</div>